title:
    en: Administrator
    fr: Administrateur·ice
description:
    en: The Administrator has all rights
    fr: L'Administrateur·ice dispose de tous les droits
sections:
    info:
        type: info
        icon: open
        theme: text
        text:
            en: |
                Website: (link: https://paulnicoue.com text: paulnicoue.com target: _blank)
            fr: |
                Site internet : (link: https://paulnicoue.com text: paulnicoue.com target: _blank)
